######################
#maintenance.ms.notRecordingSoftRebootThread: Possible_Values:[true, false], Default_Value:[true] true: For all such cameras whose states changed from recording to not recording, application will stop the old thread and start a fresh grabbing and recording thread as if it is newly assigned camera.
#maintenance.ms.notRecordingSoftRebootCamera: Possible_Values:[true, false], Default_Value:[true] true: For all such cameras whose states changed from recording to not recording, application will ask the camera manager to reboot the camera. It will work for all Onvif complaint and SDK integrated cameras
#maintenance.ms.allStorageDownSoftRebootMediaServer: Possible_Values:[true, false], Default_Value:[true] true: Application will exit/kill so that smart alert can start the application if all storage assigned is full/inaccessible
#maintenance.ms.memoryUtilizationExceedsInPercentageSoftRebootMediaServer: Possible_Values:[1-100], Default_Value:[90.0] [1-100]: Application will exit/kill if used memory percentage in the system goes beyond this value so that smart alert can start the application
#maintenance.ms.cpuUtilizationExceedsInPercentageSoftRebootMediaServer: Possible_Values:[1-100], Default_Value:[90.0] [1-100]: Application will exit/kill if used cpu percentage in the system goes beyond this value so that smart alert can start the application
#maintenance.ms.frequencyInMinutesSoftRebootMediaServer: Possible_Values:[Any numeric value > 0 or -1], Default_Value:[1440] [Any numeric value > 0]: Application will exit/kill if application is running for more than this threshold so that smart alert can start the application.-1: No reboot
#####################
#
#Wed Feb 21 11:36:23 UTC 2024
maintenance.ms.frequencyInMinutesSoftRebootMediaServer=1440
maintenance.ms.notRecordingSoftRebootThread=true
maintenance.ms.memoryUtilizationExceedsInPercentageSoftRebootMediaServer=90.0
maintenance.ms.notRecordingSoftRebootCamera=true
maintenance.ms.cpuUtilizationExceedsInPercentageSoftRebootMediaServer=90.0
maintenance.ms.allStorageDownSoftRebootMediaServer=true
